.gridHolder { background: #fff; width: 866px; margin: 0 auto; padding: 17px 0; box-sizing: border-box; box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2); }
.grid { }
.grid table { border-collapse: collapse; margin: 0 auto; }
.grid tr { }
.grid td { cursor: pointer; border: 1px solid #b2b5b8; width: 69px; height: 69px; }
.grid td div { height: 100%;}
.controls { margin: 27px 83px 12px; display: flex; justify-content: space-between; }
.controls button { cursor: pointer; border: 2px solid #189ad0; width: 196px; box-sizing: border-box; height: 54px; background: #fff; border-radius: 8px; color: #5581ab; font-size: 24px; text-transform: uppercase; letter-spacing: 2px; }
.controls button.active { color: #fff; font-family: MuseoSans_500; background: rgb(103, 156, 189); background: linear-gradient(180deg, rgba(103, 156, 189, 1) 0%, rgba(69, 107, 159, 1) 100%); }
.brick { background: #000; background: linear-gradient(0deg, rgba(2, 0, 36, 1) 0%, rgba(100, 100, 100, 1) 100%);}
.water { cursor: default;background: rgb(45, 170, 215);background: linear-gradient(0deg, rgba(45, 170, 215, 1) 0%, rgba(111, 207, 235, 1) 100%);}
